<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <androidx.core.widget.NestedScrollView
        android:layout_margin="@dimen/dp_14"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/shape_round_white"
            android:orientation="vertical"
            android:paddingStart="@dimen/dp_16"
            android:paddingEnd="@dimen/dp_16">


            <com.xty.common.weight.InputView
                android:id="@+id/mV1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:hasNexIcon="true"
                app:isInput="false"
                app:rightHint="@string/hint_body_1"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/body_1" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:isInput="true"
                app:inputDecimal="true"
                app:rightHint="@string/hint_body_2"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/body_2" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:rightHint="@string/hint_body_3"
                app:inputDecimal="true"
                app:isInput="true"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/body_3" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV4"
                android:layout_width="match_parent"
                app:rightHint="@string/hint_body_4"
                app:isInput="true"
                app:inputDecimal="true"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/body_4"
                app:rightUnit="%" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV5"
                android:layout_width="match_parent"
                app:rightHint="@string/hint_body_5"
                android:layout_height="wrap_content"
                app:isInput="true"
                app:inputDecimal="true"
                app:rightUnit="%"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/body_5" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV6"
                app:isInput="true"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:rightHint="@string/hint_body_6"
                app:inputDecimal="true"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/body_6" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV7"
                app:isInput="true"
                app:rightHint="@string/hint_body_7"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/body_7"
                app:inputDecimal="true"
                app:rightUnit="%" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV8"
                app:rightHint="@string/hint_body_8"
                app:isInput="true"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:inputDecimal="true"
                app:leftTitle="@string/body_8" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV9"
                app:rightHint="@string/hint_body_9"
                app:isInput="true"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/body_9" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV10"
                android:layout_width="match_parent"
                app:rightHint="@string/hint_body_10"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:isInput="true"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/body_10" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV11"
                android:layout_width="match_parent"
                app:rightHint="@string/hint_body_11"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:isInput="true"
                app:inputDecimal="true"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/body_11" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#EBF0F2" />

            <com.xty.common.weight.InputView
                android:id="@+id/mV12"
                android:layout_width="match_parent"
                app:rightHint="@string/hint_body_12"
                app:isInput="true"
                android:layout_height="wrap_content"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:leftTitle="@string/body_12" />



        </LinearLayout>

        <TextView
            android:id="@+id/mAddData"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_20"
            android:background="@drawable/shape_btn_select_bg"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:text="@string/submit"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_16"
            />
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>

</LinearLayout>